.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.searchautocomplete {
  height: 80px;
  width: 100%;
}
.searchautocomplete .sprite {
  background: url('../../../images/mirasvit/sprite.png');
}
.searchautocomplete > label {
  float: left;
  margin-right: 10px;
  color: #333;
  font-weight: bold;
  margin-top: 8px;
}
.searchautocomplete .nav {
  float: left;
  width: 100%;
}
.searchautocomplete .nav .nav-search-in {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 15;
}
.searchautocomplete .nav .nav-search-in .category {
  opacity: 0;
  filter: alpha(opacity=0);
  background: white;
  border: 1px solid #DDD;
  color: black;
  cursor: pointer;
  height: 29px;
  left: 5px;
  margin: 0;
  outline: 0;
  padding: 0;
  position: absolute;
  top: 5px;
  visibility: visible;
  width: auto;
}
.searchautocomplete .nav .nav-search-in .category-fake {
  -webkit-border-radius: 5px 0px 0px 5px;
  -moz-border-radius: 5px 0px 0px 5px;
  border-radius: 5px 0px 0px 5px;
  background-color: #fcfcfc;
  background-image: -moz-linear-gradient(top, #ffffff, #f7f7f7);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f7f7f7));
  background-image: -webkit-linear-gradient(top, #ffffff, #f7f7f7);
  background-image: -o-linear-gradient(top, #ffffff, #f7f7f7);
  background-image: linear-gradient(to bottom, #ffffff, #f7f7f7);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff7f7f7', GradientType=0);
  border-right: 1px solid #dddddd;
  color: #777;
  cursor: pointer;
  float: left;
  font-size: 11px;
  height: 27px;
  line-height: 27px;
  margin: 4px 0px 0px 2px;
  padding: 0px 25px 0px 10px;
  text-align: center;
  white-space: nowrap;
}
.searchautocomplete .nav .nav-search-in .nav-down-arrow {
  background: url('../../../images/mirasvit/sprite.png');
  width: 9px;
  height: 5px;
  background-position: -26px -34px;
  display: block;
  right: 10px;
  top: 16px;
  position: absolute;
}
.searchautocomplete .nav .nav-search-in:hover .category-fake {
  background-color: #eeeeee;
  background-image: -moz-linear-gradient(top, #f7f7f7, #e1e1e1);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f7f7f7), to(#e1e1e1));
  background-image: -webkit-linear-gradient(top, #f7f7f7, #e1e1e1);
  background-image: -o-linear-gradient(top, #f7f7f7, #e1e1e1);
  background-image: linear-gradient(to bottom, #f7f7f7, #e1e1e1);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7f7f7', endColorstr='#ffe1e1e1', GradientType=0);
}
.searchautocomplete .nav .nav-search-in:hover .nav-down-arrow {
  background-position: -6px -34px;
}
.searchautocomplete .nav .nav-input {
  *zoom: 1;
  z-index: 12;
  position: relative;
}
.searchautocomplete .nav .nav-input:before,
.searchautocomplete .nav .nav-input:after {
  display: table;
  content: "";
  line-height: 0;
}
.searchautocomplete .nav .nav-input:after {
  clear: both;
}
.searchautocomplete .nav .nav-input input {
  z-index: 10;
  padding: 0 !important;
  text-indent: 35px;
  height: 80px;
  border: 0px;
  font-family: arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #8D8D8D;
  outline: 0px;
  width: 100%;
  background-image: url(../../../images/search.png);
  background-repeat: no-repeat;
  background-position: 10px center;
}
.searchautocomplete .nav .nav-input input.suggest {
  display: none;
  color: #999;
  z-index: 9;
}
.searchautocomplete .nav-submit-button {
  float: left;
  height: 40px;
}
.searchautocomplete .nav-submit-button .button {
  width: 47px;
  height: 40px;
  margin: 0px;
  cursor: pointer;
  color: white;
  font-size: 13px;
  background-color: #A2181C;
  border-radius: 0px 5px 5px 0px;
  z-index: 14;
}
.searchautocomplete .nav-submit-button .button span.icon-search {
  padding-left: 33px;
  width: 14px;
  height: 14px;
  background-image: url("../../../images/icon-search.png");
  background-repeat: no-repeat;
  background-position: center center;
}
.searchautocomplete .searchautocomplete-placeholder {
  background: #FFF;
  border: 1px solid #ccc;
  padding: 13px 11px 21px;
  width: 100%;
  z-index: 102;
  box-sizing: border-box;
  margin-top: 80px;
}
.searchautocomplete .searchautocomplete-placeholder:before {

}
.searchautocomplete .searchautocomplete-placeholder ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.searchautocomplete .searchautocomplete-placeholder ul li {
  *zoom: 1;
  text-align: left;
  padding: 5px 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #ccc;
}
.searchautocomplete .searchautocomplete-placeholder ul li:before,
.searchautocomplete .searchautocomplete-placeholder ul li:after {
  display: table;
  content: "";
  line-height: 0;
}
.searchautocomplete .searchautocomplete-placeholder ul li:after {
  clear: both;
}
.searchautocomplete .searchautocomplete-placeholder ul li a {
  text-decoration: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li a.name {
  color: #000;
  display: block;
  margin-bottom: 3px;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'Fjalla One', sans-serif;
}
.searchautocomplete .searchautocomplete-placeholder ul li a .pull-right {
  float: right;
}
.searchautocomplete .searchautocomplete-placeholder ul li.active {
  background-color: transparent;
  cursor: pointer;
}
.searchautocomplete .searchautocomplete-placeholder ul li.active a {
  text-decoration: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li .searchautocomlete-image {
  float: left;
  margin: 0px 10px 5px 0px;
}
.searchautocomplete .searchautocomplete-placeholder ul li .searchautocomlete-image img {
  border: 1px solid #ddd;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box {
  font-size: 14px;
  color: #2b2721;
  font-family: 'Fjalla One', sans-serif;
  float: right;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .regular-price .price {
  font-size: 14px !important;
  font-family: 'Fjalla One', sans-serif;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .regular-price .price-label,
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .old-price .price-label,
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .special-price .price-label {
  display: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .price-label {
  font-weight: normal;
  color: #2b2721;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .old-price .price {
  font-size: 0.9em;
  color: #999;
}
.searchautocomplete .searchautocomplete-placeholder ul li .highlight {
  font-size: 12px;
  color: #948F83;
  margin-left: 80px;
}
.searchautocomplete .searchautocomplete-placeholder ul li .highlight strong {
  color: #A2181C;
}
.searchautocomplete .searchautocomplete-placeholder .index-title {
  text-align: right;
  color: #0A263C;
  border-bottom: 1px solid #CCC;
  padding: 2px 5px;
}
.searchautocomplete .searchautocomplete-placeholder .index-title span {
  color: #666;
  font-size: 0.9em;
}
.searchautocomplete .searchautocomplete-placeholder .all {
  text-align: center;
  margin: 20px 0 10px;
}
.searchautocomplete .searchautocomplete-placeholder .all a {
  margin: 0 auto;
  text-align: center;
  background-color: #A2181C;
  width: 102px;
  height: 37px;
  display: block;
  line-height: 37px;
  text-transform: uppercase;
  font-family: 'Fjalla One', sans-serif;
  font-size: 14px;
  color: #fff;
  border-radius: 4px;
}
.searchautocomplete .searchautocomplete-loader {
  position: absolute;
  top: 11px;
  right: 10px;
  width: 16px;
  height: 16px;
  background: url('../../../images/mirasvit/loader.gif');
}
.searchautocomplete-widget {
  position: relative;
  top: auto;
  left: auto;
  bottom: auto;
  right: auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}


@media only screen and (max-width: 1200px) {
  .searchautocomplete {
    top: 0;
    right: 0;
    left: inherit;
  }
}

@media only screen and (max-width: 768px) {
  .searchautocomplete {
    position: relative;
    width: 100%;
  }
  .searchautocomplete .nav-submit-button {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
  }
  .searchautocomplete .searchautocomplete-placeholder {
    float: left;
    margin-top: 0;
  }
}

@media only screen and (max-width: 480px) {
  .searchautocomplete .nav {
    width: 100%;
    margin-top: -4px;
    display: none;
  }
}